[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItem.SelectedImageIndex

Ordinal position for the image drawn when the item is selected in the Combo-Box.

## Declaration

Source position: comboex.pas line 89

`published property TComboExItem.SelectedImageIndex : TImageIndex read FSelectedImageIndex write SetSelectedImageIndex default - 1;`